+++
title = "Signal Conditioner"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Position Sensors]({{< relref "position_sensors" >}})

Tags
: [Force Sensors]({{< relref "force_sensors" >}}), [Sensors]({{< relref "sensors" >}}), [Electronics]({{< relref "electronics" >}})

Most sensors needs some signal conditioner electronics before digitize the signal.
Few examples are:

-   Piezoelectric force sensors
-   Geophone
-   Thermocouple, ...

The signal conditioning electronics can have different functions:

-   Amplification
-   Isolation
-   Filtering
-   Excitation
-   Linearization


## Charge Amplifier {#charge-amplifier}

| Manufacturers | Links                                                                                                               | Country |
|---------------|---------------------------------------------------------------------------------------------------------------------|---------|
| PCB           | [link](https://www.pcb.com/sensors-for-test-measurement/electronics/line-powered-multi-channel-signal-conditioners) | USA     |
| HBM           | [link](https://www.hbm.com/en/2660/paceline-cma-charge-amplifier-analogamplifier/)                                  | Germany |
| Kistler       | [link](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)                                   | Swiss   |
| MMF           | [link](https://www.mmf.de/signal%5Fconditioners.htm)                                                                | Germany |


## Voltage Amplifier {#voltage-amplifier}

| Manufacturers | Links                                                                              | Country |
|---------------|------------------------------------------------------------------------------------|---------|
| Femto         | [link](https://www.femto.de/en/products/voltage-amplifiers.html)                   | Germany |
| HBM           | [link](https://www.hbm.com/en/2660/paceline-cma-charge-amplifier-analogamplifier/) | Germany |
| Kistler       | [link](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)  | Swiss   |
| MMF           | [link](https://www.mmf.de/signal%5Fconditioners.htm)                               | Germany |


## Current Amplifier {#current-amplifier}

| Manufacturers | Links                                                            | Country |
|---------------|------------------------------------------------------------------|---------|
| Femto         | [link](https://www.femto.de/en/products/current-amplifiers.html) | Germany |

<./biblio/references.bib>
